Elog - Bug #9878

Three Query Timeout
08/23/2015 08:32 AM - Beau Harrison

Status: Closed Start date: 08/23/2015
Priority: Urgent Due date: 10/01/2015
Assignee: Kyle Hazelwood % Done: 0%
Category: Database Estimated time: 4.00 hours
Target version: Version 1.0 Spent time: 0.00 hour
Description

When forming a search including a USER, CATEGORY, and LOG the browser loads for a long timeout before displaying a "Proxy
Error" reporting "The machine serving page you requested is currently not available." I've tried to replicate this in other ways but it
only seems to happen when USER, CATEGORY, and LOG are requested.

History

#1 - 08/23/2015 10:42 AM - Kyle Hazelwood
- Due date set to 10/01/2015

- Category set to Database

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Priority changed from High to Urgent

- Estimated time set to 4.00 h

| was able to re-create the problem. The user selection seems to be the big hold up. The db query has been re-written for the new elog version so
perhaps this won't be an issue in a couple weeks. Thanks for the heads up, I'll look into this further.

#2 - 11/22/2016 07:22 PM - Kyle Hazelwood
- Status changed from Assigned to Closed

- Target version set to Version 1.0

Hopefully the new version has fixed this as the db queries are completely different.
